.spinner {
    width: 250px;
    height: 250px;
    background-image: url('../../../assets/img/loader/loading.gif!bw700');
    background-size: 100% auto;
    margin: auto;
  }
  .tk-loader{
      width: 50%;
      margin: 0 auto;
  }
  @-webkit-keyframes sk-rotateplane {
    0% {
      -webkit-transform: perspective(120px)
    }
    50% {
      -webkit-transform: perspective(120px) rotateY(180deg)
    }
    100% {
      -webkit-transform: perspective(120px) rotateY(180deg) rotateX(180deg)
    }
  }
  
  @keyframes sk-rotateplane {
    0% {
      transform: perspective(120px) rotateX(0deg) rotateY(0deg);
      -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg)
    }
    50% {
      transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
      -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg)
    }
    100% {
      transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
      -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
    }
  }
  
  .LoaderWrap {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    background: rgba(0, 0, 0, .3);
    right: 0;
    bottom: 0;
  }
  
  .LoaderWrap .spinnerWrap {
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
  }